/* Control formmail style*/
#formmail{
	width:100%;
	/*background-color:#EFEFEF;*/
	}

#formmail th, #formmail td{
	text-align:left;
	vertical-align:top;
	padding:3px;
	}

#formmail th{
	background-color:#EAEAEA;
	}

#formmail .textfield{
	width:95%;
	}

#formmail .textarea{
	/* Do not specify height here, control by program */
	width:95%;
	overflow:auto;
	}

#formmail .section-title{
	font-size:16px;
	color:#999999;
}

#formmail .caption{
	width:80px;
}

.alert{
	padding:10px 0px;
	color:#CC0000;
	font-size:14px;
	}